prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: liburiparser
Description: URI parsing and handling library

Version: 1.0.0
URL: https://uriparser.github.io/
Libs: -Wl,-R${libdir} -L${libdir} -luriparser
Cflags: -I${includedir}
